Bug 5189 - No ability to choose default resolution and colour depth
: No ability to choose default resolution and colour depth
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-09 18:07 by
Modified: 2008-02-15 23:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-09 18:07:46
При установке XFree86 не предлагается выбрать разрешение и глубину цвета по
умолчанию.
------- Comment #1 From 2004-09-20 16:55:30 -------
ALM2.4 released
------- Comment #2 From 2008-02-15 18:43:20 -------
archiving
------- Comment #3 From 2008-02-15 23:17:17 -------
re
------- Comment #4 From 2008-02-15 23:17:43 -------
LATER для drakxtools не наступит.